Bug 79177 - games/alephone update [PATCH]
games/alephone update [PATCH]
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Oliver Lehmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-23 23:50 UTC by evantd
Modified: 2005-06-17 19:47 UTC (History)
0 users

See Also:


Attachments
alephone.patch (6.88 KB, patch)
2005-03-23 23:50 UTC, evantd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description evantd 2005-03-23 23:50:03 UTC

The games/alephone port is at version 0.12 which is several years old. There have been a number of updates since then. This patch will bring us up to the latest version 20050118.
Comment 1 flz freebsd_committer 2005-04-15 13:46:09 UTC
State Changed
From-To: open->feedback

Forward PR to maintainer.
Comment 2 flz freebsd_committer 2005-04-15 13:47:19 UTC
	Dear maintainer, could you review the following patch ?

	http://www.freebsd.org/cgi/query-pr.cgi?pr=79177

-- 
Florent Thoumie
flz@FreeBSD.org
Comment 3 Oliver Lehmann freebsd_committer 2005-06-14 17:38:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll take care of this
Comment 4 Oliver Lehmann freebsd_committer 2005-06-14 17:38:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll take care of this
Comment 5 Oliver Lehmann freebsd_committer 2005-06-17 19:46:31 UTC
State Changed
From-To: feedback->closed

Committed a slightly modified version to get it compile on FreeBSD 4